/* CSS Document */

body {
	background-color: #4A5558;
}


.logoTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4A5558;
	background-color: #DBDCD4;
	padding: 15px 0px 15px 0px;
	text-decoration: none;
}

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #2D2E32;
	text-decoration: none;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DBDCD4;
	text-decoration: none;
}
.title2link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DBDCD4;
	text-decoration: none;
}
.title2link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DBDCD4;
	text-decoration: underline;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DBDCD4;
	text-decoration: none;
	padding: 5px;
}
.title3link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DBDCD4;
	text-decoration: none;
}
.title3link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DBDCD4;
	text-decoration: underline;
}
.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #2D2E32;
	text-decoration: none;
}
.title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.title5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.title5Select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.title6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.title6Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.title6Link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.title7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2E32;
	text-decoration: none;
}
.title8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.title8Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.title8Link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: underline;
}
.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 20px;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.link1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.link1Select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.opacity1 {
	background-color: #4A5558;
	opacity:0.5;
	filter:alpha(opacity=65);
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DBDCD4;
	text-decoration: none;
}
.warning1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.warning2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CC0000
	text-decoration: none;
}
.line {
	background-color: #FFFFFF;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #596363;
	text-decoration: none;
	border: thin solid #999999;
	background-color: #FFFFFF;
}
.button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	text-decoration: none;
	border: thin solid #FFFFFF;
	background-color: #333333;
}
